
Lookup Editor - Feature #1075

Filter lookups by those that are editable

10/22/2015 06:51 AM - Luke Murphey

Status: New Start date: 10/22/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

https://answers.splunk.com/answers/268093/lookup-editor-app-enchacements-questions.html

History

#1 - 10/28/2015 06:22 AM - Luke Murphey

- Target version changed from 2.0 to Plus_2

#2 - 11/07/2016 06:14 AM - Luke Murphey

Might be able to use can_write or modifiable to determine if the lookup is writable.
